IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ODEYENUNVAN' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add ODEYENUNVAN nVarChar(200) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ODEYENVD' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add ODEYENVD nVarChar(100) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ODEYENADRES' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add ODEYENADRES nVarChar(200) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ODEYENILCE' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add ODEYENILCE nVarChar(50) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ODEYENSEHIR' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add ODEYENSEHIR nVarChar(100) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ODEYENULKE' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add ODEYENULKE nVarChar(100) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ODEYENPOSTAKUTUSU' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add ODEYENPOSTAKUTUSU nVarChar(50) null
GO